Minecraft Mod startet nicht mit Forge 1.12.2?

2 Antworten

Bitte schau das alle Mods mit der 1.12.2 kompatibel sind.

ok danke

0

bei meinen freunden funktioniert es

0

Hast Du Forge auch installiert? (Doppelklick auf die .JAR-Datei?) Sind alle Mods mit der Forge-Version und der MC-Version kompatibel?

Woher ich das weiß:Studium / Ausbildung – Studium der Elektrotechnik und Informatik.

also bei allen von meinen freunden funktioniert es

0

Was möchtest Du wissen?